{
    "pagesTitles" :
        {
            "createInvoice" : "Create New Invoice"
        },
    "menu":
        {
            "Dashboard" : "Dashboard",
            "CreateInvoice" : "Create New Invoice",
            "Invoices" : "Invoices",
            "Products" : "Products",
            "Customers" : "Customers",
            "Salesmans" : "Salesmans",
            "Promotions" : "Promotions",
            "Reports" : "Reports",
            "Settings" : "Settings",
            "Users" : "Users"
        },
    "invoice" : 
        {
            "invoiceNo" : "Invoice No",
            "invoiceRef" : "Invoice Ref",
            "invoiceDate" : "Invoice Date",
            "invoiceDateDue" : "Due Date",
            "currency" : "Currency",
            "selectCustomer" : "Select Customer",
            "selectSalesman" : "Select Salesman",
            "selectProduct" : "Select Product",
            "quantity" : "Quantity",
            "price" : "price",
            "enterNotes" : "Enter a Note",
            "enterTagName" : "Enter Tag Name",
            "havePromoCode" : "Have a Promo code ?",
            "enterPromoCode" : "Enter a Promo code ?",
            "total" : "TOTAL",
            "discount" : "DISCOUNT",
            "vatAmount" : "VAT AMOUNT",
            "netTotal" : "NET TOTAL",
            "priceIncludesVat" : "Price Includes Vat",
            "priceNotIncludesVat" : "Price Not Includes Vat",
            "saveInvoice" : "SAVE INVOICE",
            "ProductsSumary" : "Products Sumary",
            "GeneralCustomer" : "General Customer",
            "NoSalesman" : "No Salesman",
            "PaymentInvoice" :"Payment Invoice",
            "PrintInvoice" : "Print Invoice",
            "PayInvoice" : "Pay Invoice",
            "PAID" : "PAID",
            "UNPAID" : "UNPAID",
            "VAT_NUMBER": "VAT NUMBER",
            "SimplifiedTaxInvoice" : "Simplified tax invoice",
            "Customer" : "Customer",
            "Salesman" : "Salesman",
            "ProductName" : "Product Name",
            "TotalPrice" : "Total Price",
            "TOTAL_BEFORE_DISCOUNT" : "TOTAL BEFORE DISCOUNT",
            "TOTAL_AFTER_DISCOUNT" : "TOTAL AFTER DISCOUNT",
            "VAT" : "VAT",
            "ConditionAndTerms" : "Condition And Terms",
            "PaymentTransactions" : "Payment Transactions",
            "TOTALPAYMENT" : "TOTAL PAYMENT"
        },"hr":{
            "male": "Male",
            "female": "Female",
            "maried": "Maried",
            "single": "Single",
            "arabic": "Arabic",
            "english": "English",
            "french": "French",
            "other": "Other",
            "highSchool": "High School",
            "diploma": "Diploma",
            "bachelor" : "Bachelor's",
            "master": "Master's",
            "Ph.D": "Ph.D",
            "Employee" : "Employee",
            "Student": "Student",
            "Training": "Training",
            "Constractor": "Constractor",
            "Freelancer": "Freelancer"
        }
}